.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav a { text-decoration: none; }
#menu-wrapper{margin:0 auto; width:730px;position:relative;left:0px;top:-5px;}
#menu{left:-10px;}
 
.nav > li > a { 
    left: -20px;
	top:-20px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.nav li { list-style: none; }

.nav .nav-column {
    float: left;
    width: 19%;
    padding: 0.5%;
}
/* Mmenu position*/
.nav > li > div { 
    position: relative;
    display: block;
    width: 100%;
    top: 0px;
    left: -30px;
 
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
 
    background: #ffffff;
    border-radius: 0 0 3px 3px;
 
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}
.nav > li:hover > div {
    opacity: 1;
    visibility: visible;
    overflow: visible;
	z-index: 501;
}

.nav .nav-column h3 {
    line-height: 11px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #372f2b;
    text-transform: uppercase;
}
 
.nav .nav-column h3.orange { color: #ff722b; }
 
.nav .nav-column li a {
    display: block-inline;
    line-height: 11px;
    width: 80px;
 	height:auto;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: #888888;
}
 
.nav .nav-column li a:hover { color: #666666; }
